@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:200,300,400,600,700,800,900');

html {
    font-size: 100%;
}
body {
    background-color: #fff;
    line-height: normal;
}

/** GLOBAL **/
.row{
    margin: 0;
    padding: 0;
}

header{
    background-color: #fff;
    border: 0px solid #000;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 0;
}

header .container-fluid{
    width: 80%;
    border: 0px solid #000;
    padding: 0;
}
header .col-lg-12{
    padding: 0;
}

@media only screen and (max-width: 1024px) {
    
    header .container-fluid{
        width: 100%;
    }
		
}

footer{
    height: auto;
    background-color: #8A6691;
}
footer .container{
    border: 0px solid #000;
    padding: 0;
}
footer .col-sm-12{
    border: 0px solid #fff;
}
footer p{
    font-family: 'Nunito Sans', sans-serif, Arial;
    font-size: 1.3rem;
    font-weight: 300;
    color: #6B8938;
    padding: 25px;
    text-align: center;
}

iframe{
    width: 100%;
    height: 500px;
    padding: 0;
    border: 0;
}

@media only screen and (max-width: 575px) {

    footer p{
        font-size: 0.900rem;
        text-align: center;
        padding: 10px 2px 0 2px;
    }
		
}

iframe{
    width: 100%;
    height: 500px;
    padding: 0;
    border: 0;
}

@media only screen and (max-width: 575px) {

    iframe{
        height: 400px;
    }
		
}

/**** STICKY FOOTER ****/
.sticky {
  display: flex;
  min-height: 100vh;
  flex-direction: column;
}

.sticky-content {
  flex: 1;
}

/*************** MAP *******************/
.map .container-fluid{
    padding: 0;
}
.map .row{
    margin: 0;
}
.map .col-sm-12{
    padding: 0;
}

/***************** BACK TO TOP BUTTON ***********************/
.back-to-top {
    display: none;
    position: fixed;
    bottom: 1rem;
    right: 1rem;
    width: 3.2rem;
    height: 3.2rem;
    line-height: 2.8rem;
    font-size: 1.8rem;
    color: #fff !important;
    background-color: #8A6691;
    text-decoration: none;
    border: 2px solid #fff;
    border-radius: 3.2rem;
    text-align: center;
    cursor: pointer;
    z-index: 999999999;
}
.back-to-top:hover {
    color: #fff !important;
    background-color: #ACC97D;
    border: 2px solid #fff;
    text-decoration: none;
    transition: background-color 0.4s ease;
    -moz-transition: background-color 0.4s ease;
    -o-transition: background-color 0.4s ease;
    -webkit-transition: background-color 0.4s ease;
}
/***********************************************************/

.logos{
    margin: auto;
    border: 0px solid #fff;
    overflow: hidden;
    padding: 10px 0;
    width: 1590px;
}
.logos img{
    float: left;
    margin: 0 20px;
    border: 0;
}
.mtr{
    width: 600px;
    margin-top: 20px !important;
}
.pwsa{
    width: 375px;
    margin-top: 10px !important;
}
.ethos{
    width: 320px;
}
@media only screen and (max-width: 1600px) {

    .logos{
        width: 1370px;
    }
    .logos img{
        margin: 0 10px;
    }
    .mtr{
        width: 550px;
    }
    .pwsa{
        width: 335px;
    }
    .ethos{
        width: 280px;
    }
    .city{
        width: 120px;
    }
		
}
@media only screen and (max-width: 1370px) {

    .logos{
        width: 1230px;
    }
    .mtr{
        width: 480px;
        margin-top: 25px !important;
    }
    .pwsa{
        width: 305px;
        margin-top: 15px !important;
    }
    .ethos{
        width: 240px;
        margin-top: 10px !important;
    }
    .city{
        width: 115px;
    }
		
}
@media only screen and (max-width: 1240px) {

    .logos{
        width: 1025px;
    }
    .mtr{
        width: 400px;
        margin-top: 23px !important;
    }
    .pwsa{
        width: 250px;
        margin-top: 15px !important;
    }
    .ethos{
        width: 200px;
        margin-top: 10px !important;
    }
    .city{
        width: 90px;
        margin-top: 5px !important;
    }
		
}
@media only screen and (max-width: 1035px) {

    .logos{
        width: 820px;
        margin: 0;
    }
    .mtr{
        width: 300px;
        margin-top: 20px !important;
    }
    .pwsa{
        width: 200px;
        margin-top: 12px !important;
    }
    .ethos{
        width: 150px;
        margin-top: 15px !important;
    }
    .city{
        width: 80px;
        margin-top: 5px !important;
    }
		
}
@media only screen and (max-width: 900px) {

    .logos{
        width: 700px;
        margin: 0;
    }
    .mtr{
        width: 250px;
        margin-top: 23px !important;
    }
    .pwsa{
        width: 150px;
        margin-top: 18px !important;
    }
    .ethos{
        width: 130px;
        margin-top: 15px !important;
    }
    .city{
        width: 75px;
        margin-top: 5px !important;
    }
		
}
@media only screen and (max-width: 750px) {

    .logos{
        width: 490px;
        margin: 0;
    }
    .logos img{
        margin: 0 5px;
    }
    .mtr{
        width: 180px;
        margin-top: 20px !important;
    }
    .pwsa{
        width: 100px;
    }
    .ethos{
        width: 100px;
    }
    .city{
        width: 60px;
    }
		
}
@media only screen and (max-width: 550px) {

    .logos{
        width: 370px;
        margin: 0;
    }
    .mtr{
        width: 120px;
        margin-top: 20px !important;
    }
    .pwsa{
        width: 70px;
    }
    .ethos{
        width: 80px;
    }
    .city{
        width: 48px;
    }
		
}
@media only screen and (max-width: 420px) {

    .logos{
        width: auto;
        margin: 0;
    }
    .logos img{
        margin: auto;
        float: none;
        display: block;
    }
    .mtr{
        width: 200px;
        margin-top: 5px !important;
    }
    .pwsa{
        width: 170px;
        margin-top: 5px !important;
    }
    .ethos{
        width: 180px;
        margin-top: 5px !important;
    }
    .city{
        width: 100px;
    }
		
}